a {
	color:#0075b0;
}
a:hover {
	color:#005986;
}
body, p, td, table, tr, .bodytext, .stepfield {
	color: 	#35383D !important;
}
.compatibilityMatrixTable thead tr td {
	color: #ffffff !important;	
}
.voteArea b {
	color: #0075b0;
}
.voteArea b:hover {
	color: #005986;
}
.voteArea:link {
	color: #35383D;
}
.voteArea:visited {
	color: #35383D;
}
.voteArea:hover {
	color: #35383D;
}
a.blueArrowBullet:link, a.blueArrowBullet:visited, a.blueArrowBullet:hover, a.blueArrowBullet:active {
	background:transparent url(/citrixready/res/i/cv/community-homepage-link-arrow2.gif) no-repeat scroll -1px 2px;
	font-size:11px;
	font-weight:normal;
	line-height:16px;
	padding-left:14px;
}
#appDeliveryHeader {
	background:transparent url(/citrixready/res/i/cv/community-header-app-delivery.jpg) no-repeat scroll left top;
	height:28px;
}
.breadcrumbs {
	color: #959595;
}
.breadcrumbs span {
	color: #35383D;
	margin: 0px 8px;
}
.breadcrumbs a {
	color: #545454;	
}
.breadcrumbs a:hover {
	color: #000000;	
}
#communities_menucontent ul li a:link {
	background-image:none;
	color:#B1D2EF !important;
	font-size:14px;
	font-weight: bold;
	line-height:22px;
}
#communities_menucontent ul li a:visited {
	background-image:none;
	color:#B1D2EF !important;
	font-size:14px;
	font-weight: bold;
	line-height:22px;
}
#communities_menucontent ul li a:hover {
	background-image:none;
	color:#919ca9 !important;
	font-size:14px;
	font-weight: bold;
	line-height:22px;
	padding: 0px;
}

#communities_menucontent {
	background:transparent url(/citrixready/res/i/cv/comnav_bg.png) repeat-y scroll 0 0;
	height:268px;
	margin-top:82px;
	padding-bottom:15px;
	padding-right:15px;
	padding-top:1px;
}
#communities_title1 {
	color: #0075B0 !important;
	float:left;
	font-size:24px;
	font-weight:bold;
	letter-spacing:-1px;
	line-height:26px;
	padding-left:7px;
	padding-top:20px;
}
#nav {
	/*background:transparent url(/citrixready/res/i/cv/community_navbar.gif) no-repeat scroll 0 50% !important;*/
	background: none !important;
	clear:both;
	height:18px;
	left:0px;
	padding-bottom:4px;
	padding-top:4px;
	position:absolute;
	top:97px;
	width: 985px;
}





/*******************************
* CSS FROM BLUE VERSION        *
*******************************/
.addTagLink {
	display: block;
	height: 22px;
	width: 60px;
}
.addTagForm {
	display: none;
	height: 22px;
}
.asresultdesc {
	color:#35383D;
	border-bottom:1px dotted #dcdcdc;
	padding-bottom: 4px !important;
}
.asresultdesc span {
	color:#35383D ;
	font-size:11px !important;
}
.asresultdesc strong {
	color:#35383D ;
}

#add_verified_product_link {
	color: #9b9c9c;
	font-size: 10px;
	height: 30px;
	padding: 2px 14px 0px 0px;
}
#blocker {
	background-color: #ffffff;
	display: none;
	height: 100%;
	left: 0px;
 	filter:alpha(opacity=75);
	-moz-opacity: 0.75;
	opacity: 0.75;
	position: absolute;
	top: 0px;
	width: 982px;
	z-index: 3000000;
}	 
.compatibilityMatrixTable {
	margin: 0px 0px 0px 0px;
	width: 650px;
}
.compatibilityMatrixTable tbody tr td {
	border-bottom: solid 1px #ffffff;
	border-right: solid 1px #ffffff;
	color: #000000;
	font-family: arial;
	font-size: 12px;
	font-weight: normal;
	padding: 2px 0px 2px 13px;
}
.compatibilityMatrixTable thead tr{
	background-color: #545454 ;
}
.compatibilityMatrixTable thead tr td {
	border-bottom: solid 1px #ffffff;
	border-right: solid 1px #ffffff;
	color: #ffffff;
	font-size: 12px;
	font-weight: bold;
	padding: 2px 0px 2px 13px;
}
.compatibilityMatrixTableRowLight {
	background-color: #E8E8E8 !important;
	font-family: arial;
	font-size: 12px;
}
.compatibilityMatrixTableRowDark {
	background-color: #dddddd !important;
	font-family: arial;
	font-size: 12px;
}
#CompatibilityMatrixTextTop {
	font-size: 16px;
	font-weight: bold;
	margin: 22px 0px 12px 0px;
}
.compatibilityMatrixTable tbody tr {
	background-color: #f2f2f2;
	font-family: arial;
	font-size: 12px;
}
#container-loader {
	background-color:#f1f1f1;
	border:1px solid black;
	padding:5em;
	text-align:center;
	vertical-align:middle;
	z-index: 10; 
	position: absolute; 
	display: none;
	width: 280px;
	height: 655px;
}
.faqBullets li {
	background: none;
}


.finderContentArea {
	background-color: #e1e1e1;
	border-bottom: solid 1px #989898;
	border-left: solid 1px #989898;
	border-right: solid 1px #989898;
	height: 710px;
	padding: 13px 0px 13px 14px;
	width: 306px;
}
.finderExplanatoryText {
	font-family: arial;
	font-size: 12px;
	padding: 10px 0px 6px 6px;
	width: 95%;
}
.finderHeaderForTablet {
	background-image: url('/citrixready/res/i/cv/header_find_product.gif');
	color: #ffffff;
	font-size:13px;
	font-weight:bold;
	height: 23px;
	padding: 5px 0px 0px 17px;
	width: 305px;
}
.finderInputField {
	border: solid 1px #7b9bb6;
	color: #848786;
	width: 291px;
}
.finderNoResults {
	font-family: arial;
	font-size: 10px;
	padding: 10px 0px 6px 6px;	
}
.finderResults {
	width: 291px;
}
.tabResultsTable {
	width: 355px;
}
.finderResultsArea {
	background-color: #ffffff;
	border: solid 1px #989898;
	height: 670px;
	overflow: auto;
	width: 291px;
	scroll: 0%;
}
.finderResultProductName {
	
}

.homePageSubTitleOverPortlet {
	font-size: 17px;
	margin: 0px 0px 0px 0px;
}
.container-1 {
		width: 376px !important;
}
.joinConversationList {
	border-top: dotted 1px #acacac;	
	width: 650px;
}
.joinConversationList tr td{
	padding: 15px 0px 0px 0px;
}
.joinConversationTitleTable {
	margin: 0px 0px 6px 0px;
	width: 650px;	
}
.joinConversationTitle {
	font-size: 14px;
	font-weight: bold;
}

.leftgraph
{
	MARGIN: 0px;
	FONT: lighter small Verdana, Arial, 'MS Sans Serif';
	TEXT-TRANSFORM: none;
	COLOR: #000000;
	TEXT-ALIGN: right;
	TEXT-DECORATION: none;
	width: 70px;
	float: right;
	padding: 0px;
	position: relative;
}
#qm0 a {
	background-color:transparent;
	color:#434343;
	font-size: 14px !important;
	font-weight: normal;
	line-height:19px;
	text-decoration:none;
	margin: 0px 20px 0px 0px !important;
	padding: 0px !important;
}
#qm0 a:visited {
	background-color:transparent;
	color:#434343;
	font-size: 14px !important;
	font-weight: normal;
	line-height:19px;
	margin: 0px 20px 0px 0px !important;
	padding: 0px !important;
	text-decoration:none;
}
#qm0 a:hover {
	background-color:transparent;
	color:#000000;
	font-size: 14px !important;
	font-weight: normal;
	line-height:19px;
	margin: 0px 20px 0px 0px !important;
	padding: 0px !important;
	text-decoration:none;
}
.thirdColumnHeaderTitle {
	color:#FFFFFF;
	float:left;
	font-family:aria,verdana,sans-serif;
	font-size:13px;
	font-weight:bold;
	padding-left:31px;
	padding-top:6px;
}
.top				{
	position: absolute;
	bottom: 0px;
	right: 20px;
}


.left1graph
{
	PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    PADDING-BOTTOM: 4px;
	width:25px;
	
    MARGIN: 0px;
    FONT: lighter small Verdana, Arial, 'MS Sans Serif';
    TEXT-TRANSFORM: none;
    COLOR: #000000;
    PADDING-TOP: 0px;
    TEXT-ALIGN: right;
    TEXT-DECORATION: none;
	

}

#wrapperw {
	width: 10px;
	margin: 15px auto 15px auto;
	padding: 0px;
	text-align: left;
	border: solid 1px #dadada;
}

#containerw {
width: 100px;
height: auto;
margin: 0px;
padding:2px 0px;
background-image: url(divider.gif);
background-repeat: repeat-y;
background-position: 200px 0px;
}
#leftw {
	width: 0px;
	height: auto;
	float: left;
	padding: 0px;
	margin: 0px;
}



.ComunityActivityBox {
font-size:18px; 
font-weight:bold; 
margin-top: 15px;

}


.pagerss {
	height: 20px;
	margin: 8px 0px 6px 0px
}
#paperClipHeader {
	background:transparent url(/citrixready/res/i/cv/community-header-paper-clip.jpg) no-repeat scroll left top;
	height:28px;
}
#postYourQuestion {
	background-color: #ffffff;
	border: solid 2px #cccccc;
	display: none;
	height: 375px;
	left: 226px;
	position: absolute;
	top: 212px;
	width:505px;
	z-index: 3000001;	
}
#postYourQuestionCloseDiv {
	border-bottom: solid 1px #aaaaaa;
	height: 17px;
	padding: 6px;
}

#postYourQuestionOk {
	background-color: #ffffff;
	border: solid 2px #cccccc;
	display: none;
	height: 275px;
	left: 226px;
	position: absolute;
	top: 212px;
	width:505px;
	z-index: 3000001;	
}
#postYourQuestionOkCloseDiv {
	border-bottom: solid 1px #aaaaaa;
	height: 17px;
	padding: 6px;
}

.productsQuestion {
	border:1px solid #7B9BB6;
}
.rightcolportletbody {
	background-image:url(/citrixready/res/i/cv/3rd-column-bg.png);
	border-left:1px solid #E6E6E6;
	border-right:1px solid #E6E6E6;
	font-family:verdana;
	font-size:11px;
	font-weight:normal;
	padding:5px 10px 0;
}
#starHeader {
	background:transparent url(/citrixready/res/i/cv/community-header-star.jpg) no-repeat scroll left top;
	height:28px;
}
.tabScrollableArea {
	height:700px; 
	overflow: auto;
	width: 380px;
}
.tabScrollableAreaByProduct {
	height:680px; 
	overflow: auto;
	width: 375px;
}
.tabs-container {
	height: 710px;
	width: 376px !important;
}
.tabs-nav {
	list-style-image:none;
	
	list-style-type:none;
	margin:0;
	padding:0 0 0 4px;
}
.tabs-nav li {
	
	list-style: none;
	margin:0 0 0 1px !important;
	margin-left: 0px !important;
	width:110px;
	
}
.tabs-selected a {
	color: #000000 !important;
}
.topContributorsBg {
	background:transparent url(/citrixready/res/i/cv/topContributorsBg.gif) no-repeat scroll 0 0;
	color:#FFFFFF !important;
	padding:2px;
}
.ui-tabs-nav a {
	color:#ffffff;
	font-weight:bold;
	line-height:1.2;
	margin:1px 0 0;
	outline-color:-moz-use-text-color;
	outline-style:none;
	outline-width:0;
	padding-left:0;
	text-align:center;
	text-decoration:none;
	white-space:nowrap;
}
.ui-tabs-nav a:hover {
	color:#000000 !important;
	font-weight:bold;
	line-height:1.2;
	margin:1px 0 0;
	outline-color:-moz-use-text-color;
	outline-style:none;
	outline-width:0;
	padding-left:0;
	text-align:center;
	text-decoration:none;
	white-space:nowrap;
}
.ui-tabs-panel {
	border:1px solid #a3a3a3 !important;
}
#vote_list{
	margin: 0px 0px 100px 0px;
}
.voteBottom {
	background-color: #9a9a9a;
	color: #ffffff;
	font-weight: bold;
	height: 19px;
	margin: 0px 4px 4px 4px;
	padding: 0px 0px 0px 0px;
	width: 41px;
}
.voteBottom2 {
	background-color: #9a9a9a;
	color: #ffffff;
	font-weight: bold;
	height: 19px;
	margin: 0px 4px 4px 0px;
	padding: 0px 0px 0px 0px;
	width: 41px;
}
.voteBottom3 {
	background-color: #9a9a9a;
	color: #ffffff;
	font-weight: bold;
	height: 34px;
	margin: 0px 12px 4px 4px;
	padding: 0px 0px 0px 0px;
	width: 51px;
}
.voteArea {
	color: #0075b0;
	cursor: pointer;
	font-weight: bold;
}
.voteTop {
	background-color: #dfdfdf;
	height: 22px;
	margin: 4px 4px 0px 4px;
	padding: 11px 0px 0px 0px;
	width: 41px;
}
.voteTop2 {
	background-color: #dfdfdf;
	height: 22px;
	margin: 4px 4px 0px 0px;
	padding: 11px 0px 0px 0px;
	width: 41px;
}
.voteTop3 {
	background-color: #dfdfdf;
	height: 22px;
	margin: 6px 12px 0px 4px;
	padding: 4px 0px 0px 0px;
	width: 51px;
}
.zebraRowCellLeft {
	padding: 5px;
}
.zebraRowGrey {
	background-color: #f7f7f7;
}
.zebraRowWhite {
	background-color: #ffffff;
}
/********** portlet adjustment fix for 1e6 &ie7 *************/
.rightcolportletbody2 {
background-image:url(/citrixready/res/i/cv/3rd-column-bg.png);
border-left:1px solid #E6E6E6;
border-right:1px solid #E6E6E6;
font-family:verdana;
font-size:11px;
font-weight:normal;
padding:5px 0px 0;

}